package com.sample.dao;

import java.util.List;
import org.springframework.orm.ibatis.support.SqlMapClientDaoSupport;
import com.sample.entity.Employee;

public class EmployeeDaoImpl extends SqlMapClientDaoSupport implements EmployeeDao {
    public List<Employee> getList() {
    	return (List<Employee>)getSqlMapClientTemplate().queryForList("getEmployees");
    }
}
